/*  HEADER */
.header-bg {
  background-image: url(../../images/pages/sanitaeradam_sanitaer-header.png);
}


.header-title {
  /* From https://css.glass */
background: hsla(207, 100%, 27%, 0.8);
}

/* Intro */
.intro-sec h2 {
  color: var(--blue);

}

.barrierefrei h3 {
  color: var(--blue);
  margin-bottom: 15px;
margin-top:50px;
}

/* traumbad */
.traumbad-sec {
  background-image: url(../../images/general/bathroom_dream_adamsanitaer.jpg);
  background-size: cover;
  padding: 80px;
  background-position: bottom center ;
  margin: 60px 0;
  
}

.traumbad-sec h3 {
  color: var(--white);
  padding-bottom: 15px;;
}


.traumbad-sec p {
  padding-top: 20px;
  color: var(--white);
}



/*  Service Details */
.sanitaer-service-details h2 {
  color: var(--blue);
}


/*  Sanitaer Projekte */
.sanitaer-projekte h2 {
  margin-bottom: 40px;
}

.projekte-box {
  display: flex;
  gap: 30px;
  flex-direction: column;
  padding: 20px 0;
}



.projekt-content {
  padding-bottom: 20px;;
}

.projekt-content p.text-big {
  color: var(--blue);
}

.projekt-images {
  display: flex;
  gap: 10px;
  flex-direction: column;
}

.p-img-box {
  overflow: hidden;
}


/* beratung Bad */
.beratung-bad h3  {
 padding-bottom: 20px;
}



/***! Medium devices (tablet) ***/

@media screen and (min-width: 760px) {


  /*  HEADER */
.header-bg {
  background-image: url(../../images/pages/sanitaeradam_sanitaer-header-desk.png);
  background-position: center;
}


/*  Sanitaer Projekte */
.projekte-box {
  flex-direction: row;
  padding: 60px 0;
 
}

.projekte-box  p.text-big {
  padding-bottom: 20px;
}

.projekte-box:nth-child(even) {
  flex-direction: row-reverse;
}

.projekt-content {
  width: 50%;
}

/* beratung Bad */
.beratung-bad p, .beratung-cta  {
  max-width: 100%;

  
 }

 .beratung-bad  .beratung-cta  {
  padding-bottom: 30px;
  justify-content: space-between;
  width: 100%;

 }
 


}




/*! Large devices (desktop) */
@media screen and (min-width: 992px) {


  /*  Sanitaer Projekte */
.projekt-images {
  flex-direction: row;

  
}

.traumbad-box {
  max-width: 80%;
  margin: auto;

}

/* beratung Bad */
.beratung-bad-sec   {
  padding-top: 150px;
  display: flex;
  gap: 60px;
  flex-direction: row-reverse;


}



}



/*! Super Large devices (desktop) */
@media screen and (min-width: 1200px) {


  .traumbad-box {
    max-width: 1200px;
;
  
  }
  .beratung-box.beratung-bad {
    display: block;
  }

 

}
